Hi
My kernel is 4.13 and according 
http://docs.openvswitch.org/en/latest/faq/releases/ the only ovs compatible is 
2.9. but I cannot find it ..

Best  Regards
Avi
_______________________________________________
discuss mailing list
disc...@openvswitch.org
https://mail.openvswitch.org/mailman/listinfo/ovs-discuss

Reply via email to